name = "Mouse Wheelie"
filename = "mousewheelie-1.10.2+mc1.19-pre1.jar"
side = "client"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/u5Ic2U1u/versions/1.10.2+mc1.19-pre1/mousewheelie-1.10.2%2Bmc1.19-pre1.jar"
hash-format = "sha512"
hash = "1c5395e899ee984cdab9287d36922ee1272bf11f08be4ff708b34d595d5093e4bf3729b13481ca6a3a23ea6eb00bc29cd616e6fe794d9505b7c6c9b4a52b4712"

[update]
[update.modrinth]
mod-id = "u5Ic2U1u"
version = "f24IuTiJ"
